Portal Home > Knowledgebase > Articles Database > Apache/PHP 5.x Remote Code Execution Exploit


Apache/PHP 5.x Remote Code Execution Exploit




Posted by k0nsl, 10-29-2013, 09:15 PM
Just a heads up, folks. More details here: http://www.exploit-db.com/exploits/29290/ This is probably not an issue for most people, but I still felt like alerting others of it. Regards, -k0nsl



Was this answer helpful?

Add to Favourites Add to Favourites    Print this Article Print this Article

Also Read
vibus.net (Views: 363)
Problem with OpenVZ (Views: 379)